@charset "utf-8";
/* CSS Document */
/* reset
==================================== */
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body {
  margin: 0 auto;
  text-align: left;
  padding: 0 0 0 0;
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  color: #666666;
  line-height: 1.8em;
  font-size: 15px;
  background: #ffffff;
}
img {
  max-width: 100%;
  height: auto;
  margin: 0 auto;
  border: 0;
}
h1, h2, h3, h4, h5, h6, p, br, ul, ol, li, dl, dt, dd, table, th, td, form, input, select {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 15px;
  letter-spacing: 0;
  font: inherit;
  vertical-align: baseline;
  outline: none;
  color: #666666;
  font-family: "Meiryo", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
  line-height: 1.7em;
}
ol, ul, ol, ul {
  list-style: none;
}
table, table {
  border-collapse: collapse;
  border-spacing: 0;
}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, article, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: top;
  background: transparent;
}
article, article, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  text-decoration: none;
  outline: none;
  color: #005325;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
a:hover {
  text-decoration: none;
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}
a img:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}
.non_hover a img:hover {
  opacity: 1;
  filter: alpha(opacity=100);
  -ms-filter: "alpha(opacity=100)";
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
  display: block;
}
* html .clearfix {
  height: 1%;
}
/* layout -----------------------------------------------------*/
.pc_obj {
  display: block;
}
.sp_obj {
  display: none;
}
.alignCenter {
  text-align: center !important;
}
.alignLeft {
  text-align: left !important;
}
.alignRight {
  text-align: right !important;
}
.alignRight_pc {
  text-align: right !important;
}
.valignTop {
  vertical-align: top;
}
.valignMiddle {
  vertical-align: middle;
}
.valignBottom {
  vertical-align: bottom;
}
.clB {
  color: #4774b9;
}
.clG {
  color: #009245;
}
.fBold {
  font-weight: bold;
}
.f_left {
  float: left;
}
.f_right {
  float: right;
}
.mb00 {
  margin-bottom: 0 !important;
}
.mb05 {
  margin-bottom: 5px !important;
}
.mb10 {
  margin-bottom: 10px !important;
}
.mb15 {
  margin-bottom: 15px !important;
}
.mb20 {
  margin-bottom: 20px !important;
}
.mb25 {
  margin-bottom: 25px !important;
}
.mb30 {
  margin-bottom: 30px !important;
}
.mb35 {
  margin-bottom: 35px !important;
}
.mb40 {
  margin-bottom: 40px !important;
}
.mb45 {
  margin-bottom: 45px !important;
}
.mb50 {
  margin-bottom: 50px !important;
}
.mb55 {
  margin-bottom: 55px !important;
}
.mb60 {
  margin-bottom: 60px !important;
}
.mb65 {
  margin-bottom: 65px !important;
}
.mb70 {
  margin-bottom: 60px !important;
}
.mb75 {
  margin-bottom: 75px !important;
}
.mb80 {
  margin-bottom: 80px !important;
}
.mb85 {
  margin-bottom: 85px !important;
}
.mb90 {
  margin-bottom: 90px !important;
}
.mb95 {
  margin-bottom: 95px !important;
}
.mb100 {
  margin-bottom: 100px !important;
}
.mr00 {
  margin-right: 0 !important;
}
.mr05 {
  margin-right: 5px !important;
}
.mr10 {
  margin-right: 10px !important;
}
.mr15 {
  margin-right: 15px !important;
}
.mr20 {
  margin-right: 20px !important;
}
.mr25 {
  margin-right: 25px !important;
}
.mr30 {
  margin-right: 30px !important;
}
.mr35 {
  margin-right: 35px !important;
}
.mr40 {
  margin-right: 40px !important;
}
/* --------------------------------------------------------------------------*/
/* ■■■共通style■■■ -----------------------------------------------------------*/
/* --------------------------------------------------------------------------*/
#wrapper {
  width: 100%;
}
.inner {
  margin: 0 auto;
  width: 100%;
  max-width: 1170px;
}
.img_r {
  float: right;
  margin: 0 0em 0.5em 1em;
}
.img_l {
  float: left;
  margin: 0 1em 0.5em 0em;
}
.t_indent {
  text-indent: -1em;
  margin-left: 1em;
}
.icon_link:before {
  display: inline-block;
  font-family: FontAwesome;
  content: "\f0da";
  font-weight: normal;
  font-style: normal;
  margin-right: 0.5em;
}
.icon_tel:before {
  display: inline-block;
  font-family: FontAwesome;
  content: "\f098";
  font-weight: normal;
  font-style: normal;
  margin-right: 0.5em;
}
#pageTop {
  display: block;
  position: fixed;
  z-index: 9999;
  bottom: -90px;
  right: 20px;
  color: #fff;
  text-align: center;
  text-decoration: none;
  transition: .5s;
}
#pageTop a:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
  display: block;
}
.flex {
  display: flex;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
}
.flex_wrap {
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.justify_center {
  -webkit-justify-content: center;
  justify-content: center;
}
.justify_between {
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.justify_around {
  -webkit-justify-content: space-around;
  justify-content: space-around;
}
.aitems_center {
  align-items: center;
  -webkit-align-items: center;
}
.aitems_end {
  align-items: flex-end;
  -webkit-align-items: flex-end;
}
.column2 {
  width: 46%;
  margin: 0 2%;
}
.flex_img_r {
  margin-left: 1em;
}
.flex1 {
  flex: 1;
}
.flex3 {
  flex: 3;
}
.flex2 {
  flex: 2;
}
.flex4 {
  flex: 4;
}
.flex6 {
  flex: 6;
}
.flex7 {
  flex: 7;
}
.flex8 {
  flex: 8;
}
.flex1, .flex2, .flex3, .flex4, .flex6, .flex7, .flex8 {
  padding: 0 1rem;
}
/* TABLET
================================================================================================================== */
@media only screen and (max-device-width: 1169px) {
  body {
    width: 100%;
    margin: 0 auto 0 auto;
    padding: 0 0 0 0;
    font-size: 92%;
  }
}
/* sp
================================================================================================================== */
@media only screen and (max-width: 767px) {
  body {
    width: 100%;
    margin: 0;
    padding: 0;
  }
  .pc_obj {
    display: none;
  }
  .sp_obj {
    display: block;
  }
  .alignRight_pc {
    text-align: left !important;
  }
  .alignLeft_sp {
    text-align: left;
  }
  .f_left, .f_right {
    float: none;
  }
  .img_r {
    float: none;
    margin: 0 auto 1em auto;
    display: block;
    text-align: center;
  }
  .img_l {
    float: none;
    margin: 0 auto 1em auto;
    text-align: center;
  }
  .inner, .inner_indent {
    margin: 0 auto;
    width: 95%;
  }
  .column2 {
    width: 100%;
    margin: 0 auto;
  }
  .flex_wrap_sp {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .flex_img_r {
    margin: 0 auto;
    width: 100%;
    text-align: center;
    display: block;
  }
  .flex1, .flex2, .flex3, .flex4, .flex6, .flex7, .flex8 {
    padding: 0 !important;
  }
}